%% macro definitions for spatstat man pages
\newcommand{\adrian}{Adrian Baddeley \email{Adrian.Baddeley@curtin.edu.au}}
\newcommand{\rolf}{Rolf Turner \email{r.turner@auckland.ac.nz}}
\newcommand{\ege}{Ege Rubak \email{rubak@math.aau.dk}}
\newcommand{\spatstatAuthors}{\adrian, \rolf and \ege}
% Names with accents
\newcommand{\Bogsted}{\ifelse{latex}{\out{B\o gsted}}{Bogsted}}
\newcommand{\Cramer}{\ifelse{latex}{\out{Cram\'er}}{Cramer}}
\newcommand{\Hogmander}{\ifelse{latex}{\out{H{\"o}gmander}}{Hogmander}}
\newcommand{\Jyvaskyla}{\ifelse{latex}{\out{Jyv\"askyl\"a}}{Jyvaskyla}}
\newcommand{\Matern}{\ifelse{latex}{\out{Mat\'ern}}{Matern}}
\newcommand{\Moller}{\ifelse{latex}{\out{M\o ller}}{Moller}}
\newcommand{\Oehlschlaegel}{\ifelse{latex}{\out{Oehlschl\"{a}gel}}{Oehlschlaegel}}
\newcommand{\Prokesova}{\ifelse{latex}{\out{Proke\u{s}ov{\'{a}}}}{Prokesova}}
\newcommand{\Sarkka}{\ifelse{latex}{\out{S\"{a}rkk\"{a}}}{Sarkka}}
%% List of all Gibbs interactions 
\newcommand{\GibbsInteractionsList}{\code{\link[spatstat.core]{AreaInter}}, \code{\link[spatstat.core]{BadGey}}, \code{\link[spatstat.core]{Concom}}, \code{\link[spatstat.core]{DiggleGatesStibbard}}, \code{\link[spatstat.core]{DiggleGratton}}, \code{\link[spatstat.core]{Fiksel}}, \code{\link[spatstat.core]{Geyer}}, \code{\link[spatstat.core]{Hardcore}}, \code{\link[spatstat.core]{HierHard}}, \code{\link[spatstat.core]{HierStrauss}}, \code{\link[spatstat.core]{HierStraussHard}}, \code{\link[spatstat.core]{Hybrid}}, \code{\link[spatstat.core]{LennardJones}}, \code{\link[spatstat.core]{MultiHard}}, \code{\link[spatstat.core]{MultiStrauss}}, \code{\link[spatstat.core]{MultiStraussHard}}, \code{\link[spatstat.core]{OrdThresh}}, \code{\link[spatstat.core]{Ord}}, \code{\link[spatstat.core]{Pairwise}}, \code{\link[spatstat.core]{PairPiece}}, \code{\link[spatstat.core]{Penttinen}}, \code{\link[spatstat.core]{Poisson}}, \code{\link[spatstat.core]{Saturated}}, \code{\link[spatstat.core]{SatPiece}}, \code{\link[spatstat.core]{Softcore}}, \code{\link[spatstat.core]{Strauss}}, \code{\link[spatstat.core]{StraussHard}} and \code{\link[spatstat.core]{Triplets}}}
%% List of interactions recognised by RMH code
\newcommand{\rmhInteractionsList}{\code{\link[spatstat.core]{AreaInter}}, \code{\link[spatstat.core]{BadGey}}, \code{\link[spatstat.core]{DiggleGatesStibbard}}, \code{\link[spatstat.core]{DiggleGratton}}, \code{\link[spatstat.core]{Fiksel}}, \code{\link[spatstat.core]{Geyer}}, \code{\link[spatstat.core]{Hardcore}}, \code{\link[spatstat.core]{Hybrid}}, \code{\link[spatstat.core]{LennardJones}}, \code{\link[spatstat.core]{MultiStrauss}}, \code{\link[spatstat.core]{MultiStraussHard}}, \code{\link[spatstat.core]{PairPiece}}, \code{\link[spatstat.core]{Penttinen}}, \code{\link[spatstat.core]{Poisson}}, \code{\link[spatstat.core]{Softcore}}, \code{\link[spatstat.core]{Strauss}}, \code{\link[spatstat.core]{StraussHard}} and \code{\link[spatstat.core]{Triplets}}}
